.bannerWidget--476 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/doslobosranch/images/1766072320_69442000280b2.jpg); 
	background-attachment: scroll; 
	background-position: 46% 63%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--476 {
        background-attachment: initial;
    }
}

.bannerWidget--476::after {
    background-color: hsla(0, 0%, 0%, 0.49);
    z-index: 1;
}

.bannerWidget--476 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--476 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--476 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textHeader--477 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--477 .textHeader__heading {
    color: inherit; 
}

.textHeader--477 .textHeader__subheading {
    color: inherit; 
}.textHeader--478 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--478 .textHeader__heading {
    color: inherit; 
}

.textHeader--478 .textHeader__subheading {
    color: inherit; 
}.textHeader--479 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--479 .textHeader__heading {
    color: inherit; 
}

.textHeader--479 .textHeader__subheading {
    color: inherit; 
}.textHeader--480 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--480 .textHeader__heading {
    color: inherit; 
}

.textHeader--480 .textHeader__subheading {
    color: inherit; 
}.textHeader--481 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--481 .textHeader__heading {
    color: inherit; 
}

.textHeader--481 .textHeader__subheading {
    color: inherit; 
}.textHeader--482 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--482 .textHeader__heading {
    color: inherit; 
}

.textHeader--482 .textHeader__subheading {
    color: inherit; 
}.textHeader--483 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--483 .textHeader__heading {
    color: inherit; 
}

.textHeader--483 .textHeader__subheading {
    color: inherit; 
}.textHeader--484 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--484 .textHeader__heading {
    color: inherit; 
}

.textHeader--484 .textHeader__subheading {
    color: inherit; 
}.textHeader--485 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--485 .textHeader__heading {
    color: inherit; 
}

.textHeader--485 .textHeader__subheading {
    color: inherit; 
}.textHeader--486 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--486 .textHeader__heading {
    color: inherit; 
}

.textHeader--486 .textHeader__subheading {
    color: inherit; 
}.textHeader--487 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--487 .textHeader__heading {
    color: inherit; 
}

.textHeader--487 .textHeader__subheading {
    color: inherit; 
}.ctaButtonWidget--488 {
    background-color: #FFF; 
    padding-top:10px; 
    padding-bottom: 10px;
    
}.ctaButtonWidget--489 {
    background-color: #FFF; 
    padding-top:10px; 
    padding-bottom: 10px;
    
}